# EZ_RegisterCompositeWidget

##

##

##

##

    NAME
           EZ_RegisterCompositeWidget  -  register a Composite widget
           to EZWGL

    SYNOPSIS
           #include <EZ.h>

           int   EZ_RegisterCompositeWidget(char *iname, char *cname,
                               EZ_Widget *(*Create)(EZ_Widget *parent, char *in, char *cn) )

    DESCRIPTION
           This function registers a Composite widget  to  EZWGL  and
           returns an integer type identifier. Once registered, it is
           available to EZ_CreateWidget.

    SEE ALSO
           EZ_RegisterPrimitiveWidget(3)
           EZ_CreateWidget(3)